SyncPilledDocs

List an app's people

GET
/v1/admin/apps/{app}/users

Counts only, never what they stored. In order of their ids.

Authorization

AuthorizationBearer <token>

A management key, made in the console. It acts as an admin of its account.

In: header

Path Parameters

app*string

The app's id.

Query Parameters

after?string

The next of the previous page.

limit?integer
Range1 <= value <= 200
Default50

Response Body

application/json

application/json

application/json

application/json

application/json

curl -X GET "https://example.com/v1/admin/apps/string/users"
{  "people": [    {      "id": "string",      "first_seen_at": "2019-08-24T14:15:22Z",      "last_seen_at": "2019-08-24T14:15:22Z",      "records": 0,      "record_bytes": 0,      "file_bytes": 0    }  ],  "next": "string"}